Bug 7628 - mistake in russian translation of the message from the program "ls"
: mistake in russian translation of the message from the program "ls"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-10 02:44 by
Modified: 2009-05-10 09:32 (History)


Attachments
Fixed typo in ls (467 bytes, patch)
2005-10-16 17:27, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-10 02:44:39
ls: невозможно считать симсимвольную ссылку cwd: Permission denied
ls: невозможно считать симсимвольную ссылку root: Permission denied
ls: невозможно считать симсимвольную ссылку exe: Permission denied
------- Comment #1 From 2005-08-10 03:15:14 -------
Что это за ошибка ? 

Summary - не информативно.
Description - не содержит описания проблемы.

Поясните в чем вы видите ошибку ... иначе INVALID.
------- Comment #2 From 2005-08-10 03:20:56 -------
в слове "симсимвольную"

получил кажется при ls -l где-то в /proc/nnnnnn без прав рута
------- Comment #3 From 2005-08-10 03:52:26 -------
Так бы и сказали, что
s/симсимвольную/символьную/
- я не сразу нашёл опечатку.
------- Comment #4 From 2005-08-10 22:22:21 -------
потому и subj был изначально такой :-)

А такое ноаписать я не мог, я на sed'e не разговариваю :-)
------- Comment #5 From 2005-10-16 17:25:47 -------
Мда.. есть такое.. сейчас патчик маленький прицеплю...
------- Comment #6 From 2005-10-16 17:27:05 -------
Created an attachment (id=1192) [details]
Fixed typo in ls
------- Comment #7 From 2005-10-20 17:04:41 -------
Fixed in 5.91-alt1.
------- Comment #8 From 2005-10-20 18:14:25 -------
(In reply to comment #7)
> Fixed in 5.91-alt1.

Это исправлено в upstream или просто патч приложили?

Интересуюсь, потому что мое письмо в bug-coreutils@ вроде как проигнорировали :-/
http://lists.gnu.org/archive/html/bug-coreutils/2005-10/msg00180.html
------- Comment #9 From 2005-10-20 18:46:43 -------
Патчи на переводы нет смысла отправлять в тот список рассылки.
------- Comment #10 From 2005-10-20 19:11:11 -------
(In reply to comment #9)
> Патчи на переводы нет смысла отправлять в тот список рассылки.

Я не знал этого. На будущее: куда их тогда следует отправлять? И я также не
понял где именно зафиксили эту ошибку?

------- Comment #11 From 2005-10-20 19:16:06 -------
Исправлено 5.91-alt1.
Мантейнеру русского перевода я напишу сам, поскольку мне пришлось обновить весь
перевод.
------- Comment #12 From 2005-11-08 14:55:49 -------
(In reply to comment #8)
> Интересуюсь, потому что мое письмо в bug-coreutils@ вроде как проигнорировали :-/

Почти проигнорировали. Сегодня ответ получил, хоть и немного запоздавший:

-----8<-----
Subject: Re: ls: Typo in russian translation
From: Eric Blake <ebb9@byu.net>
To: php-coder <php-coder@altlinux.ru>
Cc: bug-coreutils@gnu.org
Date: Mon, 07 Nov 2005 21:42:23 -0700
User-Agent: Mozilla Thunderbird 1.0.2 (Windows/20050317)


According to php-coder on 10/16/2005 7:24 AM:
>     Hi all!
>
>     po/ru.po contains typo in translation. In attach patch which fixed
>     this.

I never saw a response to this email.  First, let me say thanks for the
report - since I don't speak Russian, I'll have to trust you on it.  In
general, translation errors should be reported to the appropriate
translation team (their email address should be listed at the start of the
respective .po file); then coreutils will automatically pick up the fix as
it imports the latest translations before every release.

- --
Life is short - so eat dessert first!

Eric Blake             ebb9@byu.net
-----8<-----

Собственно, как я понял, ничего нового, но меня вроде как просили поблагодарить
вас, Arioch, за багрепорт :)

Про перевод же и куда его посылать уже итак все решили...